/* CSS Document */

@media screen and (max-width: 1350px) {
    .footer-contenu {
        padding: 30px 0;
        display: flex;
        flex-direction: column;
        gap: 25px;
        align-items: center;
    }
}

@media screen and (min-width: 1280px) {

    .block-pricing .formules-classiques .swiper-container {
        overflow: visible;
    }
    .block-pricing .formules-classiques .swiper-container .swiper-wrapper {
        display: flex;
        align-items: flex-end;
        gap: 30px;
    }
    .block-pricing .formules-classiques .swiper-container .swiper-wrapper .swiper-slide {
        width: 100%;
        flex-shrink: initial;
        padding: 5px 0;
    }

}

@media screen and (max-width: 1279px) {

    .paragraphes .para-item.full-width {
        padding: 30px 0;
    }

    .paragraphes .para-item {
        margin: 0 auto 30px;
    }

    .paragraphes h2 {
        font-size: 22px;
        margin-bottom: 15px;
    }

    .paragraphes h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .paragraphes h3 {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .paragraphes h4 {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .para-item-accordeon .titre-elem {
        font-size: 16px;
        line-height: 22px;
    }

    .paragraphes .para-item:first-of-type {
        margin-top: 30px;
    }

    .region-page-title {
        padding: 30px 0;
    }

    .block-page-title-block h1 {
        font-size: 30px;
    }

    .not-frontpage main {
        padding-top: 68px;
    }

    .frontpage header:not(.sticky-desktop) {
        background: var(--Dgrad-sombre, linear-gradient(90deg, var(--Colors-Color-1, #131C38) 0%, var(--Colors-Color-1-Light, #1C284D) 45.19%, var(--Colors-Color-1-Dark, #0C132A) 100%));
    }

    #superfish-main {
        display: none;
    }

    header .region-header {
        height: 68px;
    }

    .navigation-principale {
        display: flex;
        gap: 25px;
        align-items: center;
        flex-direction: row-reverse;
    }

    .accueil-mise-en-avant {
        padding-top: 80px;
        padding-right: 0;
    }

    .accueil-mise-en-avant .container-flex {
        flex-direction: column;
        align-items: center;
        width: 100%;
        padding-right: 30px;
    }

    .block-pricing h2 {
        font-size: 28px;
        margin-bottom: 15px;
        padding: 0 30px;
    }

    .block-pricing .formules-classiques .swiper-container .swiper-wrapper .swiper-slide {
        display: flex;
        justify-content: center;
        box-sizing: border-box;
        width: calc(100% - 200px);
        padding: 5px 0;
        min-height: stretch;
    }

    .block-pricing .formules-classiques .swiper-container .swiper-wrapper .swiper-slide .formule-classique {
        width: calc(100% - 10px);
    }

    .block-pricing .formule-flash .prestations {
        flex-direction: column;
        align-items: flex-start;
    }

    .block-pricing .formules-classiques .formule-classique .header-formule .block-titre .titre-formule {
        font-size: 28px;
    }

    .block-pricing .formules-classiques .formule-classique .header-formule .prix {
        font-size: 38px;
    }

    .block-pricing .formules-classiques .formule-classique .header-formule .prix sup {
        font-size: 22px;
    }

    .block-pricing .formules-classiques .formule-classique .prestations {
        gap: 5px;
        margin: 10px 0;
    }

    .block-pricing .formule-flash {
        width: calc(100% - 60px);
        margin: 20px auto 0;
        padding: 20px;
    }

    .block-pricing .formule-flash .header-formule {
        gap: 20px;
        flex-direction: column;
        align-items: center;
    }

    .block-pricing .formule-flash .header-formule .left {
        gap: 15px;
        flex-direction: column-reverse;
    }

    .block-pricing .formule-flash .header-formule .left .block-titre .titre {
        font-size: 28px;
    }

    .block-pricing .formule-flash .header-formule .left .prix {
        padding: 5px 17px;
        font-size: 36px;
        align-self: auto;
    }

    .block-pricing .formule-flash .header-formule .left .prix sup {
        font-size: 18px;
    }

    .accueil-presentation .inner .flex-block {
        align-items: center;
        flex-direction: column-reverse;
        margin-top: 20px;
    }

    #superfish-main-accordion {
        top: 0 !important;
        width: 100% !important;
        max-width: 500px !important;
        padding: 80px 35px 50px !important;
        background: var(--Dgrad-sombre, linear-gradient(90deg, var(--Colors-Color-1, #131C38) 0%, var(--Colors-Color-1-Light, #1C284D) 45.19%, var(--Colors-Color-1-Dark, #0C132A) 100%)) !important;
    }

    #superfish-main-accordion > li > a {
        color: #fff;
        font-family: var(--Text-Text-font, "Open Sans");
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        text-transform: uppercase;
        text-decoration: none;
        display: inline-block;
    }

    #superfish-main-accordion > li > ul .liste-formules {
        display: flex;
        flex-direction: column;
        gap: 10px;
        flex-wrap: wrap;
        padding: 0 20px;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule {
        text-decoration: none;
        width: 100%;
        cursor: pointer;
        position: relative;
        z-index: 2;
        display: flex;
        padding: 10px 12px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 0;
        flex: 1 0 0;
        border-radius: 10px;
        background: #FFF;
        border: solid 1px rgba(0, 0, 0, 0.1);
    }
    #superfish-main-accordion > li > ul .liste-formules .formule:nth-child(3) {
        padding: 35px 20px 20px;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule:hover {
        box-shadow: 1px 1px 5px 0 var(--Colors-Color-1-30, rgba(27, 58, 107, 0.3)) !important;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule .la-plus-choisie {
        position: absolute;
        z-index: -1;
        top: 12px;
        left: 0;
        display: flex;
        padding: 2px 10px;
        justify-content: center;
        align-items: center;
        gap: 5px;
        background: var(--Colors-Color-3, #E67E22);
        color: var(--Colors-White, #FFF);
        font-family: "Open Sans";
        font-size: 13px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        text-transform: uppercase;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule .la-plus-choisie:after {
        content: "";
        position: absolute;
        top: 0;
        right: -9px;
        width: 9px;
        height: 22px;
        background: url("../images/svg/button-end.svg") no-repeat center/contain;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule .header-formule {
        width: 100%;
        display: flex;
        align-items: center;
        gap: 15px;
        margin-bottom: 5px;
        justify-content: space-between;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule .header-formule .left {
        display: flex;
        align-items: center;
        gap: 15px;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule .header-formule .left .radio {
        width: 16px;
        height: 16px;
        background: url("../images/svg/formule-unchecked.svg") no-repeat center/contain;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule .header-formule .left .block-titre {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule .header-formule .left .block-titre .pre-titre {
        color: var(--Colors-Color-1, #131C38);
        font-family: "Open Sans";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule .header-formule .left .block-titre .titre {
        color: var(--Colors-Color-1, #131C38);
        font-family: Ubuntu;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        text-transform: uppercase;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule .header-formule .right {
        padding-left: 15px;
        border-left: solid 1px #D9D9D9;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule .header-formule .right .prix {
        color: var(--Colors-Color-3, #E67E22);
        text-align: center;
        font-family: Ubuntu;
        font-size: 32px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule .header-formule .right .prix sup {
        font-size: 20px;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule .description {
        color: var(--Colors-Medium-Grey, #979797);
        font-family: "Open Sans";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule.active {
        outline: 3px solid var(--Colors-Color-1, #131C38);
        outline-offset: -3px;
    }
    #superfish-main-accordion > li > ul .liste-formules .formule.active .header-formule .left .radio {
        background: url("../images/svg/formule-checked.svg") no-repeat center/contain;
    }

}

@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1100px) {

    .commander-votre-analyse {
        margin-top: 30px;
        padding-bottom: 60px;
    }

    .commander-votre-analyse .garanties-paiement {
        margin-top: 10px;
        flex-direction: column;
    }

    .container-formule {
        gap: 20px;
        align-items: center;
        flex-direction: column-reverse;
    }

    .container-formule .container-column {
        margin-top: 30px;
        position: relative;
        top: 0;
    }

    .accueil-analyse {
        gap: 15px;
        padding: 50px 0;
        flex-direction: column;
    }

    .accueil-analyse .content-part h2 span {
        font-size: 30px;
    }

    .accueil-analyse .content-part .direction-rapport {
        width: 100%;
        padding-top: 10px;
        display: flex;
        justify-content: center;
        padding-right: 0;
        color: #000;
        text-align: center;
        font-size: 18px;
        font-weight: 400;
        background: none;
    }

    .accueil-analyse .cartouche-part {
        border-radius: 15px;
        padding: 25px;
        gap: 15px;
    }

    .accueil-analyse .cartouche-part .resultat {
        margin-top: 5px;
        display: flex;
        padding: 10px;
        align-items: center;
        gap: 10px;
        align-self: stretch;
        border-radius: 8px;
    }

    .accueil-analyse .cartouche-part .resultat .picto svg {
        max-width: 30px;
    }

    .accueil-analyse .cartouche-part .resultat .contenu .negociation {
        font-size: 16px;
    }

    .header-etapes {
        align-items: center;
        gap: 15px;
        flex-direction: column;
    }

    .accueil-etapes-projet {
        margin-top: -20px;
        margin-bottom: 15px;
    }

    .header-etapes .visuel {
        max-width: 240px;
    }

    .header-etapes .contenu h2 {
        font-size: 24px;
        line-height: normal;
        margin-bottom: 10px;
        text-align: center;
    }

    .accueil-etapes-projet .block-texte h2 {
        font-size: 22px;
        font-weight: 700;
        line-height: normal;
        margin: 5px 0 15px;
    }

    .liste-etapes {
        color: #fff;
        height: auto;
        padding: 0 20px;
        align-items: flex-start;
        gap: 10px;
        border-radius: 15px;
        flex-direction: column;
    }

    .liste-etapes .etape {
        display: flex;
        padding: 10px;
        align-items: center;
        width: 100%;
    }

    .liste-etapes .separator {
        transform: rotate(90deg);
        height: 0px;
        display: block;
        margin-left: calc(50% + 30px);
    }

    .liste-etapes .separator img {
        height: 60px;
    }
}

@media screen and (max-width: 1000px) {
    .accueil-chiffres-cles {
        padding: 25px 0;
    }

    .accueil-chiffres-cles .liste-chiffres-cles {
        gap: 20px;
        flex-direction: column;
    }

    .accueil-chiffres-cles .liste-chiffres-cles .chiffre-cle .valeur {
        font-size: 42px;
    }

    .accueil-chiffres-cles .liste-chiffres-cles .chiffre-cle .titre {
        margin: 0px 0 5px;
    }
}

@media screen and (max-width: 900px) {

    .paragraphes .para-item.full-width.pos-photo-3 .container-para {
        padding-right: 30px;
    }

    .paragraphes .para-item.full-width.pos-photo-4 .container-para {
        padding-left: 30px;
    }

    .footer-contenu .menus .menu-pages {
        flex-wrap: wrap;
    }

    footer .gl-copy {
        padding: 20px 0;
        font-size: 13px;
    }

    .accueil-avis-google {
        padding: 35px 0 160px;
        background: url(../images/interface/bg-avis-google.jpg) no-repeat right bottom / auto 230px;
    }

    .accueil-avis-google .liste-avis {
        margin: 25px 0 0px;
        gap: 20px;
        align-self: stretch;
        flex-direction: column;
    }

    .accueil-avis-google h2 span {
        font-size: 24px;
        line-height: normal;
    }

    .accueil-avis-google h2 {
        gap: 5px;
        font-size: 20px;
    }

    /*Paragraphes*/
    .para-item-paragraphe .container-para {
        flex-direction: column-reverse;
    }

    .para-item-paragraphe .para-desc,
    .para-item-paragraphe .para-photos {
        width: 100% !important;
        margin-right: 0;
    }

    .para-item-paragraphe .para-photos,
    .para-item-paragraphe .para-desc {
        width: 100% !important;
    }

}

@media screen and (max-width: 800px) {

    .webform-submission-form .form-type-textfield, .webform-submission-form .form-type-email, .webform-submission-form .form-type-tel, .webform-submission-form .form-type-select {
        width: 100%;
    }

    .success-page-wrapper {
        padding: 50px 0;
        flex-direction: column;
    }

    .container-formule .container-content .bloc-options h2 {
        font-size: 22px;
    }

    .commande-analyse-form .form-item#edit-options--wrapper .form-checkboxes .form-type-radio label .description-option p, .commande-analyse-form .form-item#edit-options--wrapper .form-checkboxes .form-type-checkbox label .description-option p, .container-formule .container-content .bloc-options .liste-options .bloc-option .description-option p {
        padding-right: 0;
    }

    .commande-analyse-form .mis-form-actions {
        flex-direction: column;
    }

    .commande-analyse-form .form-item#edit-options--wrapper .form-checkboxes .form-type-radio label .header-label .prix, .commande-analyse-form .form-item#edit-options--wrapper .form-checkboxes .form-type-checkbox label .header-label .prix, .container-formule .container-content .bloc-options .liste-options .bloc-option .header-label .prix {
        min-width: max-content;
    }

    .commande-analyse-form {
        gap: 0px;
        flex-direction: column;
    }

    .commande-analyse-form .form-item .form-radios, .commande-analyse-form .form-item .form-checkboxes {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        gap: 0px;
        padding-top: 8px;
        flex-direction: column;
    }

    .commande-analyse-form .form-item .form-radios .form-type-radio, .commande-analyse-form .form-item .form-radios .form-type-checkbox, .commande-analyse-form .form-item .form-checkboxes .form-type-radio, .commande-analyse-form .form-item .form-checkboxes .form-type-checkbox {
        width: 100%;
    }

    .commande-analyse-form .form-item, .commande-analyse-form .form-item.form-item-surface, .commande-analyse-form .form-item.form-item-nb-pieces, .commande-analyse-form .form-item.form-item-prix, .commande-analyse-form .form-item.form-item-annee, .commande-analyse-form .form-item.form-item-adresse {
        width: 100%;
        margin-bottom: 15px;
    }

    .form-timeline {
        margin: 20px 0;
    }

    .commande-analyse-form blockquote {
        margin-bottom: 5px;
    }

    .commande-analyse-form .liste-formules .formule {
        min-width: 0;
        width: 100%;
    }

    .commande-analyse-form .liste-formules {
        gap: 10px;
        flex-wrap: wrap;
        flex-direction: column;
    }

    .commander-votre-analyse .garanties-paiement .paiement {
        padding: 25px;
    }

    .commander-votre-analyse .garanties-paiement .paiement .header-paiement {
        gap: 5px;
        flex-direction: column;
    }

    .galerie-paragraphe .grid__item {
        margin-bottom: 10px;
    }

    .galerie-paragraphe .grid__item,
    .galerie-paragraphe .grid__col-sizer {
        width: calc(50% - 5px);
    }

    .galerie-paragraphe .grid__gutter-sizer {
        width: 10px;
    }
}

@media screen and (max-width: 700px) {

    .container-formule .container-column .block-formule .header-formule .block-titre .titre-formule {
        font-size: 28px;
    }

    .container-formule .container-column .block-formule .header-formule .prix {
        font-size: 32px;
    }

    .container-formule .container-column .block-formule .header-formule .prix sup {
        font-size: 19px;
    }

    .container-formule .container-content .block-cta {
        margin-top: 38px;
        margin-bottom: 60px;
        display: flex;
        height: auto;
        padding: 20px;
        gap: 20px;
        text-align: center;
        align-items: center;
        align-self: stretch;
        flex-direction: column;
        border-radius: 15px;
    }

    .accueil-mise-en-avant .container-flex .content-part {
        gap: 20px;
        padding: 15px 0;
    }

    .accueil-mise-en-avant .container-flex .content-part h1 {
        font-size: 22px;
    }

    .accueil-etapes-projet .block-texte .btns,
    .accueil-mise-en-avant .container-flex .content-part .btns,
    .accueil-analyse .content-part .btns {
        gap: 15px;
        margin-top: 5px;
        flex-direction: column;
    }

    .accueil-etapes-projet .block-texte .btns .default-btn,
    .accueil-mise-en-avant .container-flex .content-part .btns .default-btn,
    .accueil-analyse .content-part .btns .default-btn {
        min-width: 240px;
    }

    .accueil-mise-en-avant .container-flex .content-part .logo {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .accueil-mise-en-avant .container-flex .content-part .logo img {
        max-width: 240px;
    }

    .accueil-mise-en-avant .container-flex .visuel-part {
        max-width: 250px;
    }

    .accueil-analyse .content-part {
        gap: 10px;
    }

    .default-btn, .form-submit {
        padding: 6px 25px;
    }

    .block-pricing .formules-classiques .swiper-container .swiper-wrapper .swiper-slide {
        width: calc(100% - 80px);
    }

    .block-pricing {
        padding: 0 0 40px;
    }

    .block-pricing .container-medium {
        width: 100%;
    }

    .block-pricing .formules-classiques .formule-classique {
        padding: 20px;
    }

    .accueil-presentation {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .accueil-presentation .inner {
        padding-top: 30px;
        border-radius: 0 20px 20px 0;
        background: #F8F8FA;
        overflow: hidden;
    }

    .accueil-presentation .inner .block-titre h2 {
        font-size: 18px;
        line-height: normal;
    }

    .accueil-presentation .inner .block-titre h2 .large {
        font-size: 29px;
    }

    .accueil-presentation .inner .flex-block .content {
        padding: 0 20px;
    }

    .accueil-presentation .inner .flex-block .content .intro-pres {
        font-size: 16px;
        text-align: center;
    }
}

@media screen and (max-width: 600px) {

    header .region-header {
        padding: 0 20px;
    }

    .block-logoheader {
        left: 20px;
    }

    .block-logoheader .mobile {
        display: block;
        max-width: 42px;
    }

    .block-logoheader .desktop {
        display: none;
    }

    header .region-header .default-btn {
        padding: 5px 10px;
    }

    .navigation-principale {
        gap: 20px;
    }

    /*Paragraphes*/
    .pos-photo-1 .para-photos,
    .pos-photo-2 .para-photos {
        flex-direction: column;
    }

    .pos-photo-1 .para-photos .para-photo,
    .pos-photo-2 .para-photos .para-photo {
        margin: 5px 0;
        display: flex;
    }

    .pos-photo-1 .para-photo-img,
    .pos-photo-2 .para-photo-img {
        width: 100%;
    }

    .pos-photo-1 .para-photos .para-photo a,
    .pos-photo-1 .para-photos .para-photo img,
    .pos-photo-2 .para-photos .para-photo a,
    .pos-photo-2 .para-photos .para-photo img {
        display: inline-block;
        width: auto;
        height: auto;
    }

}